[
  {
    "id": "sin-categoria",
    "nombre": "Sin categoría",
    "icono": "📦"
  },
  {
    "id": "bolsos",
    "nombre": "BOLSOS",
    "icono": "👜",
    "subcategorias": [
      {
        "id": "dama",
        "nombre": "DAMA",
        "subcategorias": [
          {
            "id": "aaa",
            "nombre": "BILLETERAS"
          },
          {
            "id": "bolso-viajero",
            "nombre": "BOLSO VIAJERO"
          }
        ]
      }
    ]
  },
  {
    "id": "cacharro",
    "nombre": "cacharro",
    "icono": "🎁",
    "subcategorias": [
      {
        "id": "parlantes",
        "nombre": "parlantes",
        "subcategorias": [
          {
            "id": "cables",
            "nombre": "cables"
          }
        ]
      }
    ]
  }
]
